Grupo P2-1 - Bug #3119

Feature # 2579 (New): Duracion del proyecto

Documentacion del proyecto
09/24/2023 08:26 PM - Tomas Silva

Status: New
Priority: Normal
Assignee: Tomas Silva
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/16/2023
12/19/2023
70%

30.00 hours
0.00 hour

Description

Elaboracién de bitacoras y registro de las reuniones grupales del grupo de trabajo.

History

#1 - 11/27/2023 10:31 PM - Tomas Silva

- Due date changed from 12/12/2023 to 10/05/2023

#2 - 11/27/2023 10:36 PM - Tomas Silva

- Due date changed from 10/05/2023 to 01/12/2024

#3 - 11/27/2023 10:48 PM - Tomas Silva

- Due date changed from 01/12/2024 to 01/03/2024

#4 - 11/27/2023 10:48 PM - Tomas Silva

- Due date changed from 01/03/2024 to 01/01/2024

#5 - 11/28/2023 12:01 AM - Tomas Silva

- Due date changed from 01/01/2024 to 12/19/2023

#6 - 11/28/2023 01:07 PM - Tomas Silva
- % Done changed from 30 to 60

#7 - 11/28/2023 01:07 PM - Tomas Silva
- % Done changed from 60 to 70

04/15/2025

1/1



http://www.tcpdf.org

